Subject: Re: [coman] FW: New Non-WG Mailing List: solace -- Smart ObjectLifecycleArchitecture for Constrained Environments discussion list

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 6 Sep 2012 15:24:14 +0200

I agree with Carsten that COMAN and SOLACE are related to and can
benefit from each other.

Cheers, 
Mehmet 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of ext
> Carsten Bormann
> Sent: Tuesday, August 21, 2012 6:35 PM
> To: Romascanu, Dan (Dan)
> Cc: <[email-masked]>
> Subject: Re: [coman] FW: New Non-WG Mailing List: solace -- Smart
> ObjectLifecycleArchitecture for Constrained Environments discussion
list
> 
> yes.  I kicked this off at the end of IETF 84 in the ROLL meeting, but
time was too
> short before my vacation started to properly initiate work on this.
For now, please
> view slides/minutes of ROLL. I hope to do a proper kick-off when I'm
back on
> September 1st.  Sorry for this hiatus.
> 
> How do COMAN and SOLACE relate?  I hope a lot.  SOLACE is probably
more about the
> lifecycles and the architecture for asserting and maintaining
ownership and
> authorization, less about day-to-day management.  But one of the jobs
of SOLACE will
> be to find out which of the large set of existing components can be
put together to do
> the work for one or more scenarios.  So I hope we have a better answer
once we
> have moved forward a bit.
> 
> Sorry for the terseness, but an iPod is a rather painful platform for
long e-mail...
> 
> Sent from Mobile
> 
> On 21.08.2012, at 19:23, "Romascanu, Dan (Dan)" <[email-masked]>
wrote:
> 
> > Does anybody know more about this activity and does anybody have an
opinion
> about how it related to coman?
> >
> > Dan
> >
> >
> >
> > -----Original Message-----
> > From: [email-masked]
[mailto:[email-masked]] On
> Behalf Of IETF Secretariat
> > Sent: Thursday, August 16, 2012 6:27 PM
> > To: IETF Announcement List
> > Cc: [email-masked]; [email-masked]
> > Subject: New Non-WG Mailing List: solace -- Smart Object
LifecycleArchitecture for
> Constrained Environments discussion list
> >
> >
> > A new IETF non-working group email list has been created.
> >
> > List address: [email-masked]
> > Archive: http://www.ietf.org/mail-archive/web/solace/
> > To subscribe: https://www.ietf.org/mailman/listinfo/solace
> >
> > Purpose: This list is for discussions relating to kicking off and
the initial work on the
> "Smart Object Lifecycle Architecture for Constrained Environments"
(SOLACE) initiative.
> There is a need for standardization work around the setup processes
("instilling its
> meaning in life") and bootstrapping security of smart objects, cf. the
Paris Smart
> Object Security workshop (see
http://www.ietf.org/proceedings/83/slides/slides-83-
> saag-3.pdf).  The IETF so far has bounced around the related work
between working
> groups such as 6LoWPAN, ROLL, or CoRE, without achieving tangible
process, and this
> initiative seeks to find a more focused home for it, likely spinning
off some related
> work to other working groups.
> >
> > For additional information, please contact the list administrators.
> > _______________________________________________
> > coman mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/coman
> _______________________________________________
> coman mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/coman